Subject: Re: [sidr] WG adoption for draft-pmohapat-sidr-pfx-validate-07

From: Sandra Murphy <[email-masked]>
Date: Tue, 8 Jun 2010 09:01:03 -0400 (Eastern Daylight Time)

The adoption call has ended.

There were three responses to this call (by non-authors), all supporting 
adoption, and an energetic discussion of the draft terminology.

I am satisfied that there is consensus in the wg for adoption of the work 
and interest in participating.

The authors are requested to submit the draft as a wg draft.

--Sandy, speaking as wg chair

On Wed, 12 May 2010, Sandra Murphy wrote:

> Pradosh Mohapatra has requested that the working group adopt the draft 
> draft-pmohapat-sidr-pfx-validate-07.txt as a work item.
>
> This work has been presented at IETF 73, IETF 75, and IETF 77.
>
> It is available at 
> http://tools.ietf.org/html/draft-pmohapat-sidr-pfx-validate-07
>
> Recall that active support for adoption is necessary for the wg chairs to
> judge acceptance as a working group work item, so silence works against
> adoption.  The wg chairs also want to know who would be willing to work on
> the draft.
>
> Please respond to the list, giving your recommendation for or against
> adoption of the draft as a wg work item as well as your intention to work
> on the draft if adopted.  The call for adoption will end in two weeks on May 
> 26.
>
> --Sandy, speaking as wg chair
>
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>